sky3ds smt 4 eur

Discussion in '3DS - Flashcards & Custom Firmwares' started by mportn, Apr 23, 2015.

  1. mportn
    OP

    mportn Member

    Newcomer
    11
    1
    Jan 30, 2015
    Hello,

    i got a new 3ds and sky3ds, i know you cant get eshop games with this flashcard.
    Still is there any way to get Shin megami tensei 4 Europe version running on my sky3ds?

    My firmware is 9.0 .. havent bothered to update .. is there any reason not to update to the newest firmware version? since regionthree doesnt work with new 3ds and i wont be getting any other flashcard.

    Thanks
     
  2. foolalay

    foolalay GBAtemp Regular

    Member
    106
    44
    Jan 11, 2015
    United States
  3. mportn
    OP

    mportn Member

    Newcomer
    11
    1
    Jan 30, 2015
    Thanks for making me aware of it.. did any one try that with sky3ds?